BEGIN ~HYOUNGIM~

IF ~Global("ImoenDream3Talk","GLOBAL",3)~ THEN BEGIN dt1
	SAY @0
	=
	@1 
	IF ~~ THEN EXTERN HYOUNGCH dt2
END

CHAIN2 ~HYOUNGCH~ dt2
	@2
	=
	@3
	==
	@4
	=
	@5
	==
	@6
	
END HYOUNGCH dt3

IF ~Global("ImoenDream3Talk","GLOBAL",4)~ THEN BEGIN dt4
	SAY @7 
	IF ~~ THEN EXTERN ~HYOUNGCH~ dt5
END

CHAIN2 ~HYOUNGCH~ dt5
	@8
	==
	@9
	==
	@10
	==
	@11
	==
	@12
	==
	@13
	=
	@14
	=
	@15
	==
	@16
	=
	@17
	==
	@18
	=
	@19
	=
	@20
	==
	@21
	==
	@22
	==
	@23
	=
	@24
	=
	@25
	=
	@26
	=
	@27
END HYOUNGCH dt6


	
	
